» Ubuntu » Pakiety

Error

two or more packages specified (meta-gnustep hardy)